h1 {
    color: #009EF0;
    position: relative;
    font-size: 45px;
    font-weight: bolder;
    text-shadow: 1px 1px Black;
    font-variant: small-caps;
}
h2 {
    color: #009EF0;
    position: relative;
    font-size: 35px;
    font-weight: bolder;
    text-shadow: 1px 1px Black;
    font-variant: small-caps;
}
h3 {
    color: #009EF0;
    position: relative;
    font-size: 30px;
    font-weight: bolder;
    text-shadow: 1px 1px Black;
    font-variant: small-caps;
}
h4 {
    color: #009EF0;
    position: relative;
    font-size: 25px;
    font-weight: bolder;
    text-shadow: 1px 1px Black;
    font-variant: small-caps;
}
h5 {
    color: #009EF0;
    position: relative;
    font-size: 20px;
    font-weight: bolder;
    text-shadow: 1px 1px Black;
    font-variant: small-caps;
}
div.container {
    background-color: white;
    max-width: 90%;
}
body {
    background-color: #4682B4;
}
.hi01 {
    padding-left: 22px;
    text-indent: -22px;
    text-align: justify;
}
.hi02 {
    padding-left: 22px;
    text-align: justify;
}
.hi201 {
    padding-left: 44px;
    text-indent: -22px;
    text-align: justify;
}
.hi202 {
    padding-left: 44px;
    text-align: justify;
}
.px {
    padding-left: 44px;
    padding-right: 44px;
    text-align: justify;
}
div.card {
    //max-width: 325px;
    border-radius: 5px;
    padding: 10px;
    margin: 10px 10px 10px 10px;
    border: medium single Black;
}
div.card-header {
    min-width: 200px;
    //text-align: center;
    background-color: white;
}
div.card-body {
    min-width: 200px;
    //text-align: justify;
    background-color: white;
}
div.card-footer {
    min-width: 200px;
    //text-align: justify;
    background-color: white;
}
.news-link{
    //color: #009EF0;
    position: relative;
    font-size: 18px;
    font-weight: bolder;
    //text-shadow: 1px 1px Black;
    font-variant: small-caps; 
    text-align: left;
}
p {
    text-align: justify;
}
img.rg {
    //  min-width: 100px;
    //  min-height: 100px;
    max-width: 600px;
    max-height: 1000px
}
#myBtn {
    display: none;
    position: fixed;
    bottom: 35px;
    right: 20px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: red;
    color: white;
    cursor: pointer;
    padding: 5px;
    border-radius: 4px;
}
#myBtn:hover {
    background-color: #555;
}
ul.leaders {
    max-width: 40em;
    padding: 0;
    overflow-x: hidden;
    list-style: none
}
ul.leaders li:before {
    float: left;
    width: 0;
    white-space: nowrap;
    content: ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . "
}
ul.leaders span:first-child {
    padding-right: 0.33em;
    background: white
}
ul.leaders span + span {
    float: right;
    padding-left: 0.33em;
    background: white
}
.xpad {
    margin:10px;
}
.scroll {
   max-height:400px; 
   overflow-y:auto;     
}
.img.tn{
    max-height: 213px;
    max-width: 166px;
}